INVERT(1)

NAME
Invert - Invert AtoB1 to make BtoA1 for CMYK profiles.

DESCRIPTION
Invert AtoB1 to make BtoA1 for CMYK profiles, Version 1.6.3

SYNOPSIS
revfix [-options] iccin iccout

-v  Verbose

-0  Process perceptual

-1  Process absolute/relative colorimetric

-2  Process saturation

-r res
    Override BtoA1 Clut res

-k [ezhxr]
    e = same K as existing BtoA table (def) z = zero, h = 0.5 K, x = max K, r = ramp K

-k p stle stpo enle enpo shape

    p = curve parameters stle: K level at White 0.0 - 1.0 stpo: start point of transition Wh 0.0 - Bk 1.0 enpo: End point of transition Wh 0.0 - Bk 1.0 enle: K level at Black 0.0 - 1.0 shape: 1.0 = straight, 0.0-1.0 concave, 1.0-2.0 convex

-K parameters
    Same as -k, but target is K locus rather than K value itself

-l tlimit
    set total ink limit, 0 - 400% (estimate by default)

-L klimit
    set black ink limit, 0 - 100% (estimate by default)

-p absprof
    Include abstract profile in output tables